@font-face{font-family:'Roboto';src:url('../fonts/roboto-webfont-regular.woff2') format('woff2'),url('../fonts/roboto-webfont-regular.woff') format('woff');font-weight:normal;font-style:normal}
@font-face{font-family:'Roboto';src:url('../fonts/roboto-webfont-italic.woff2') format('woff2'),url('../fonts/roboto-webfont-italic.woff') format('woff');font-weight:normal;font-style:italic}
@font-face{font-family:'Roboto';src:url('../fonts/roboto-webfont-700.woff2') format('woff2'),url('../fonts/roboto-webfont-700.woff') format('woff');font-weight:700;font-style:normal}
body{background-color:#FFF;color:#333;line-height:1.4;font-size:16px;font-family:'Roboto','Helvetica Neue',Helvetica,Arial,sans-serif}
h1,h2,h3,h4,h5,h6{font-family:'Roboto','Helvetica Neue',Helvetica,Arial,sans-serif}
h1,.h1{font-size:2rem}
h2,.h2{font-size:1.75rem}
h3,.h3{font-size:1.5rem}
h4,.h4{font-size:1.2rem}
h5,.h5{font-size:.9rem}
h6,.h6{font-size:.75rem}
a{color:#CC1226;text-decoration:none}
a:hover,a:active,a:focus{color:#CC1226}
header{background:#FFF;padding:0}
header.no-links{border-bottom:1px solid #DDD}
header>.container{padding:0}
.logo{height:auto;line-height:inherit}
.site-tools-mobile [class^=col]+[class^=col]{border-left:1px solid #EEE}
.dialog .main{min-height:auto;padding:0}
.ratings .fa,.ratings .far,.ratings .fas{color:#CC1226}
.ratings .far.fa-star,.ratings.no-ratings .fa,.ratings.no-ratings .far,.ratings.no-ratings .fas{color:#DDD}
.letter-spacing-1{letter-spacing:.05em}
.letter-spacing-2{letter-spacing:.1em}
.letter-spacing-3{letter-spacing:.2em}
.letter-spacing-4{letter-spacing:.4em}
.letter-spacing-5{letter-spacing:.8em}
.swatch.primary .swatch-color{background:#CC1226}
.swatch.primary .swatch-label:after{content:"#CC1226"}
.swatch.secondary .swatch-color{background:#CCC}
.swatch.secondary .swatch-label:after{content:"#CCCCCC"}
.swatch.tertiary .swatch-color{background:#707070}
.swatch.tertiary .swatch-label:after{content:"#707070"}
.swatch.accent .swatch-color{background:#8F101D}
.swatch.accent .swatch-label:after{content:"#8F101D"}
.swatch.background .swatch-color{background:#FFF}
.swatch.background .swatch-label:after{content:"#FFFFFF"}
.swatch.cta .swatch-color{background:#CC1226}
.swatch.cta .swatch-label:after{content:"#CC1226"}
.bg-primary{background-color:#CC1226!important}
.border-primary{border-color:#CC1226!important}
.text-primary{color:#CC1226!important}
a.text-primary:hover,a.text-primary:focus{color:#AC1020!important}
.bg-secondary{background-color:#CCC!important}
.border-secondary{border-color:#CCC!important}
.text-secondary{color:#CCC!important}
.bg-tertiary{background-color:#707070!important}
.border-tertiary{border-color:#707070!important}
.text-tertiary{color:#707070!important}
.bg-accent{background-color:#8F101D!important}
.border-accent{border-color:#8F101D!important}
.text-accent{color:#8F101D!important}
.bg-cta{background-color:#CC1226!important}
.border-cta{border-color:#CC1226!important}
.text-cta{color:#CC1226!important}
.text-black{color:#333!important}
.bg-light{background-color:#FBFBFB!important}
.btn{border-radius:3px}
.btn.disabled,.btn:disabled{cursor:not-allowed;opacity:.35}
.btn-primary,a.btn-primary{color:#FFF;background-color:#CC1226;border-color:#CC1226}
.btn-primary:hover{color:#FFF;background-color:#AC1020;border-color:#AC1020}
.btn-primary:focus,.btn-primary.focus{color:#FFF;background-color:#AC1020;border-color:#AC1020}
.btn-primary.disabled,.btn-primary:disabled{background-color:#CC1226;border-color:#CC1226}
.btn-primary:not(:disabled):not(.disabled):active,.btn-primary:not(:disabled):not(.disabled).active,.show>.btn-primary.dropdown-toggle{color:#FFF;background-color:#AC1020;border-color:#AC1020}
.btn-secondary,a.btn-secondary{color:#CC1226;background-color:#FFF;border-color:#CC1226}
.btn-secondary:hover{color:#CC1226;background-color:#F0F0F0;border-color:#CC1226}
.btn-secondary:focus,.btn-secondary.focus{color:#CC1226;background-color:#F0F0F0;border-color:#CC1226}
.btn-secondary.disabled,.btn-secondary:disabled{color:#CC1226;background-color:#FFF;border-color:#CC1226}
.btn-secondary:not(:disabled):not(.disabled):active,.btn-secondary:not(:disabled):not(.disabled).active,.show>.btn-secondary.dropdown-toggle{color:#333;background-color:#F0F0F0;border-color:#CCC}
.btn-tertiary,a.btn-tertiary{color:#FFF;background-color:#707070;border-color:#707070}
.btn-tertiary:hover{color:#FFF;background-color:#555;border-color:#555}
.btn-tertiary:focus,.btn-tertiary.focus{color:#FFF;background-color:#707070;border-color:#707070}
.btn-tertiary.disabled,.btn-tertiary:disabled{background-color:#707070;border-color:#707070}
.btn-tertiary:not(:disabled):not(.disabled):active,.btn-tertiary:not(:disabled):not(.disabled).active,.show>.btn-tertiary.dropdown-toggle{color:#FFF;background-color:#555;border-color:#555}
.btn-accent,a.btn-accent{color:#FFF;background-color:#8F101D;border-color:#8F101D}
.btn-accent:hover{color:#FFF;background-color:#610B13;border-color:#610B13}
.btn-accent:focus,.btn-accent.focus{color:#FFF;background-color:#610B13;border-color:#610B13}
.btn-accent.disabled,.btn-accent:disabled{background-color:#8F101D;border-color:#8F101D}
.btn-accent:not(:disabled):not(.disabled):active,.btn-accent:not(:disabled):not(.disabled).active,.show>.btn-accent.dropdown-toggle{color:#FFF;background-color:#610B13;border-color:#610B13}
.btn-cta,a.btn-cta{color:#FFF;background-color:#CC1226;border-color:#CC1226}
.btn-cta:hover{color:#FFF;background-color:#AC1020;border-color:#AC1020}
.btn-cta:focus,.btn-cta.focus{color:#FFF;background-color:#AC1020;border-color:#AC1020}
.btn-cta.disabled,.btn-cta:disabled{background-color:#CC1226;border-color:#CC1226}
.btn-cta:not(:disabled):not(.disabled):active,.btn-cta:not(:disabled):not(.disabled).active,.show>.btn-cta.dropdown-toggle{color:#FFF;background-color:#AC1020;border-color:#AC1020}
.btn-link{color:#CC1226;font-size:inherit;line-height:inherit}
.btn-link:hover{color:#AC1020}
.center-block{display:block;margin-left:auto;margin-right:auto}
a.skip-main{background-color:#000;left:-999px;position:absolute;top:auto;width:1px;height:1px;overflow:hidden;z-index:-999;color:#FFF!important}
a.skip-main:focus,a.skip-main:active{left:auto;top:auto;width:30%;height:auto;overflow:auto;margin:10px 35%;padding:5px;border-radius:15px;text-align:center;font-size:1.2em;z-index:999}
.card,.card-header,.card-header:first-child,.card-body{border-radius:0}
.card-header h5,.card-header .h5{display:inline;font-size:1rem;line-height:1;margin:0}
a.list-group-item{color:#333}
a.list-group-item.active,a.list-group-item:focus,a.list-group-item.active:focus,a.list-group-item:hover,a.list-group-item.active:hover{background-color:#CC1226;border-color:#CC1226;color:#FFF}
a.list-group-item.active .fa-times,a.list-group-item:focus .fa-times,a.list-group-item.active:focus .fa-times,a.list-group-item:hover .fa-times,a.list-group-item.active:hover .fa-times{color:#FFF}
.list-group-horizontal{-ms-flex-direction:row;flex-direction:row}
.list-group-horizontal>.list-group-item:first-child{border-bottom-left-radius:.25rem;border-top-right-radius:0}
.list-group-horizontal>.list-group-item{height:100%}
.list-group-horizontal>.list-group-item+.list-group-item{border-top-width:1px;border-left-width:0}
.list-group-horizontal>.list-group-item:last-child{border-top-right-radius:.25rem;border-bottom-left-radius:0}
.form-control{border-color:#CCC}
.form-control:focus{border-color:#CC1226;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(0,153,229,0.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(0,153,229,0.6)}
.form-check-input{margin-top:.1rem}
.input-group-prepend .input-group-text,.input-group-append .input-group-text{font-size:.85rem}
.input-group-prepend .input-group-text label,.input-group-append .input-group-text label{margin:0}
.input-group-prepend .input-group-text input+label,.input-group-append .input-group-text input+label{padding-left:3px}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{-webkit-appearance:none;margin:0}
input[type=number]{-moz-appearance:textfield}
caption{caption-side:unset;color:inherit}
.table th{font-size:16px}
.table td{font-size:14px;color:#333}
.table-bordered>tbody>tr>td{border-color:#E0DED9}
.table-bordered>tbody>tr>th,.table-bordered>thead>tr>th{border-right:1px solid #FFF;border-color:#E0DED9}
.table-bordered>thead>tr>th:last-child{border-color:#E0DED9}
.table th:first-child,.table td:first-child{padding-left:10px}
.table th:last-child,.table td:last-child{padding-right:10px}
.table-primary th{background:#CC1226;color:#FFF;border-right-color:#CC1226;border-left-color:#CC1226;border-bottom-color:#CC1226}
.table-secondary th{background:#FFF;color:#333;border-right-color:#CCC;border-left-color:#CCC;border-bottom-color:#CCC}
.table-tertiary th{background:#707070;color:#FFF;border-right-color:#707070;border-left-color:#707070;border-bottom-color:#707070}
.table-cta th{background:#CC1226;color:#FFF;border-right-color:#CC1226;border-left-color:#CC1226;border-bottom-color:#CC1226}
.slick-prev,.slick-next{background:#CC1226;height:50px;top:50%;transform:translateY(-50%);width:30px;z-index:1}
.slick-prev:hover,.slick-prev:focus,.slick-next:hover,.slick-next:focus{background:#AC1020;color:inherit}
.slick-prev:before,.slick-next:before{color:#FFF;opacity:1}
.slick-prev{left:0}
.slick-next{right:0}
.site-search{background:0}
.site-search .form-group{margin-bottom:0}
.has-menu:hover{background:transparent}
#floating-cart{right:0}
.cart-total-items{background:#333;border-radius:50%;font-size:9px;line-height:16px;height:16px;right:-6px;top:-4px;width:16px}
.main-header.nav-is-visible,.main.nav-is-visible,.mega-overlay.is-visible{-webkit-transform:translateX(-80%);-ms-transform:translateX(-80%);transform:translateX(-80%)}
.nav-trigger-icon-inner,.nav-trigger-icon-inner::before,.nav-trigger-icon-inner::after{background-color:#CC1226}
.primary-nav ul .go-back{background:#CCC}
.primary-nav ul .go-back>button{font-weight:bold;text-align:center}
ul.primary-nav{background:#EEE;width:80%}
ul.primary-nav ul{background:#EEE;width:100%}
.primary-nav .primary-nav-item a,.primary-nav .primary-nav-item button{border-radius:0;color:#333}
.primary-nav .primary-nav-item a:active,.primary-nav .primary-nav-item button:active,.primary-nav .primary-nav-item a:focus,.primary-nav .primary-nav-item button:focus{background:#CCC;color:#CC1226}
ul.primary-nav>li.has-children>a:before,ul.primary-nav>li.has-children>button:before,ul.primary-nav>li.has-children>a:after,ul.primary-nav>li.has-children>button:after,.go-back button:before,.go-back button:after{background:#CC1226}
.primary-nav .primary-nav-item .secondary-nav{border:0}
.breadcrumb{background:0;margin-bottom:20px}
.footer-static .social-icons{font-size:22px}
.footer-static .social-icons .fab{color:inherit}
.footer-static .social-icons a{color:#707070}
.footer-static .social-icons a:hover{color:#CC1226}
.footer-links{margin:0}
.footer-links ul{background:transparent;display:block}
.footer-links a{border:0;color:#666;padding:3px 0}
.footer-links a:hover{color:#CC1226}
.footer-legal{border-top:1px solid #DDD}
.page-category .main{padding:0}
.category-bg-image{background-repeat:no-repeat;background-size:cover;height:175px;margin:0 auto;max-width:1400px;position:relative}
.page-category .breadcrumb{margin-top:10px}
.page-category .breadcrumb-overlay{bottom:20px;color:#FFF;position:absolute}
.page-category .breadcrumb{font-size:14px;margin-bottom:0}
.page-category .breadcrumb-overlay a{color:#FFF}
.page-category .breadcrumb-item+.breadcrumb-item:before{display:none}
.page-category .breadcrumb-item:after{color:#999;content:"\00BB";padding-left:.5rem}
.page-category .breadcrumb-overlay .breadcrumb-item:after{color:#FFF}
.page-category h1{font-size:28px;font-weight:bold}
.featured-subcategories{font-size:14px}
.featured-subcategories .list-inline-item:not(:last-child){margin-right:25px}
#children-nav{max-height:481px;overflow:auto}
.card-facet-title{border:0;font-weight:bold}
#AJAXFacetPanel .list-group{border-top:1px solid rgba(0,0,0,0.125);border-bottom:1px solid rgba(0,0,0,0.125);max-height:230px;overflow:auto}
#AJAXFacetPanel .clear-all{font-size:12px;padding:1px 10px}
.product-grid-item{background:#FFF;text-align:left}
.product-grid-item a{color:#333}
.product-grid-item a:hover{color:#CC1226}
.product-grid-item .product-name{display:block;font-size:14px;font-weight:bold;line-height:18px;height:54px;margin-top:25px;overflow:hidden}
.product-grid-item .ratings{margin:20px 0}
.product-grid-item .price{font-size:18px;font-weight:bold;height:auto;margin:0}
.product-grid-item .price-uom{display:none}
.product-grid-item .product-cta{height:31px;overflow:hidden}
.product-grid-sorting .btn{font-size:12px}
.nav-item+.nav-item{margin-left:4px}
.attribute-color .btn{height:30px;width:30px;border-radius:50%;position:relative;margin-bottom:5px;border:2px solid rgba(221,221,221,0.5)}
.attribute-color .btn:focus,.attribute-color .btn:active,.attribute-group .btn-secondary:not(:disabled):not(.disabled):active,.attribute-group .btn-secondary:not(:disabled):not(.disabled).active{background-color:#1F9589;border-color:#1F9589;color:#FFF}
.attribute-color .btn-secondary.active:after,.attribute-color .btn-secondary.active:hover:after{content:"\f00c";font-family:'Font Awesome 5 Free';font-weight:900;position:absolute;top:1px;left:5px;color:#1F9589}
.attribute-group input[type=radio]{display:none}
.page-default .main{padding:0}
.hero-container{margin:0 auto;max-width:1920px}
#hero-mobile-slider .slick-prev,#hero-mobile-slider .slick-next{top:35%;transform:translateY(-35%)}
.hero-caption{bottom:50px;color:#FFF;text-align:center;text-shadow:0 0 6px #666;width:100%}
.home-featured-category-caption{background-color:rgba(0,0,0,0.5);border-radius:0 0 10px 10px;bottom:0;color:#FFF;left:0;padding:10px 20px;transition:all .3s;width:100%;z-index:1}
.home-featured-category img{border-radius:10px}
.home-featured-category:hover .home-featured-category-caption{padding-bottom:20px}
.home-featured-category:hover img{opacity:.8}
#home-brands-container{background-color:#FBFBFB;padding-bottom:70px}
.home-brand-slider-overlay{height:100%;position:absolute;top:0;z-index:1}
.home-brand-slider-overlay-left{left:0}
.home-brand-slider-overlay-right{right:0}
#home-brands-slider .slick-track{display:flex}
#home-brands-slider .slick-slide{align-items:center;display:flex;height:auto;padding:0 15px}
#home-brands-slider .slick-slide>a{margin:0 auto}
#home-brands-slider .slick-slide>a img{transition:all .2s}
#home-brands-slider .slick-slide>a:hover img{opacity:.7}
#home-brands-slider .slick-prev{left:32%}
#home-brands-slider .slick-next{right:32%}
#home-brands-slider .slick-prev,#home-brands-slider .slick-next{background:transparent;bottom:-50px;height:auto;top:auto;transform:translateY(0);width:auto}
#home-brands-slider .slick-prev:before,#home-brands-slider .slick-next:before{color:#CC1226;font-size:40px}
#home-whats-new{background:#CC1226}
#home-whats-new a img{transition:all .4s}
#home-whats-new a:hover img{transform:scale(1.05)}
.cart-group-header{background-color:#FFF;color:#666;font-weight:bold}
.cart-group-item input[type=number]{margin:0 auto;max-width:50px}
.page-checkout .main{background:#FBFBFB}
.payment-methods-group .radio{margin-top:10px}
.payment-methods-group h3,.payment-methods-group .h3{margin:0;font-size:18px;font-weight:700}
.payment-methods-item{border-bottom:1px solid #DDD;padding:15px 20px 15px}
.payment-methods-group .fa-amazon,.payment-methods-amazon h3{color:#F90}
.payment-methods-group .fa-paypal,.payment-methods-paypal label{color:#012169}
.form-group-cc{position:relative}
.cc-display{position:absolute;right:0}
.cc-display .fab{color:#ADADAD;margin-left:3px}
.cc-display .fa-cc-visa.fa-cc-selected{color:#1A1F71}
.cc-display .fa-cc-mastercard.fa-cc-selected{color:#C00}
.cc-display .fa-cc-amex.fa-cc-selected{color:#002663}
.cc-display .fa-cc-discover.fa-cc-selected{color:#FF6000}
.page-checkout #payment-information{padding:0}
.checkout-step-complete{margin:0 20px 20px;position:relative}
.checkout-step-complete>.edit{position:absolute;right:0;top:0}
.card .step{font-weight:bold}
.card .step-complete{color:#666;font-weight:normal}
.card .step-complete:after{color:#CC1226;content:"\f00c";float:right;font-family:'Font Awesome 5 Free';font-weight:900}
.total-line-order{font-size:1.2rem}
.callout{background-color:#CC1226;box-shadow:0 4px 5px -3px rgba(0,0,0,0.75);color:#FFF;left:-20px;min-width:175px;padding:0 7px;position:absolute;text-align:center;text-transform:uppercase;z-index:1000}
.page-product .callout,.page-quickview .callout{font-size:14px;line-height:32px;padding:0 10px;top:50px}
.product-grid-item .callout{left:-17px;line-height:24px;min-width:0;top:10px}
.product-grid-item .callout:after{border-width:5px 8px}
.callout:before,.callout:after{content:' ';height:0;position:absolute;width:0}
.callout:after{border-color:#333 #333333 transparent transparent;border-style:solid;border-width:5px 10px;left:0;top:100%}
.callout-cta{background-color:#CC1226;color:#FFF}
.callout-cta:after{border-color:#007AB7 #007AB7 transparent transparent}
.callout-primary{background-color:#CC1226;color:#FFF}
.callout-primary:after{border-color:#AC1020 #AC1020 transparent transparent}
.callout-secondary{background-color:#FFF;color:#333}
.callout-secondary:after{border-color:#EEE #EEEEEE transparent transparent}
.callout-tertiary{background-color:#707070;color:#FFF}
.callout-tertiary:after{border-color:#666 #666666 transparent transparent}
.callout-green{background-color:#2E7D32;color:#FFF}
.callout-green:after{border-color:#19451C #19451C transparent transparent}
.callout-red{background-color:#B71C1C;border-color:#B71C1C;color:#FFF}
.callout-red:after{border-color:#751212 #751212 transparent transparent}
.callout-blue{background-color:#1565C0;border-color:#1565C0;color:#FFF}
.callout-blue:after{border-color:#0D417B #0D417B transparent transparent}
.page-product h1{font-weight:bold;text-align:left}
.product-image-alts{padding:0 25px}
.product-image-alts .slide>.mz-thumb{display:block;padding:0 5px}
.product-image-alts .slick-prev,.product-image-alts .slick-next{height:100%;width:25px}
.product-image-alts .slick-prev:before,.product-image-alts .slick-next:before{font-size:24px}
.product-info .price{font-weight:bold;font-size:1.5rem}
.product-info .price-uom{font-weight:normal;font-size:1rem;text-transform:lowercase}
.product-info .price-uom:after{content:"."}
.inventory-check{display:none}
#ProductStandardAJAX .inventory-check{display:inline}
.product-extended-info{border-top:1px solid #DDD;margin-top:1.5rem;padding-top:1.5rem}
.buy-now{background:transparent;border-bottom:1px solid #DDD;border-top:1px solid #DDD;margin:20px 0;padding:20px 0}
.page-product .product-cross-sells .product-grid-item{border:0}
.ratings-review-meta{color:inherit}
.product-cross-sells .product-grid-item{margin:0 .5rem}
.product-cross-sells .slick-slider{margin-bottom:50px}
.product-cross-sells .slick-prev{left:32%}
.product-cross-sells .slick-next{right:32%}
.product-cross-sells .slick-prev,.product-cross-sells .slick-next{background:transparent;bottom:-70px;height:auto;top:auto;transform:translateY(0);width:auto}
.product-cross-sells .slick-prev:before,.product-cross-sells .slick-next:before{color:#CC1226;font-size:40px}
.fancybox-slide--iframe{padding:20px}
.fancybox-content{max-width:800px}
.fancybox-inner{margin:0 10px}
.fancybox-slide--html{padding:15px}
.fancybox-slide--image .fancybox-close-small,.fancybox-slide--video .fancybox-close-small,.fancybox-slide--iframe .fancybox-close-small,.fancybox-slide--html .fancybox-close-small{background:#333;border-radius:50%;border:2px solid #FFF;box-shadow:0 0 8px 2px rgba(0,0,0,0.75);color:#FFF;height:30px;padding:0;right:-14px;top:-14px;width:30px}
.fancybox-is-open .fancybox-stage{overflow:visible}
@media(max-width:767px){.breadcrumb{font-size:12px}
}
@media(max-width:991px){.container{max-width:none}
.site-search input{border-color:#EEE;border-left:0;border-radius:0}
.site-search button{border-radius:0}
}
@media(min-width:768px){#home-brands-container{padding-bottom:1.5rem}
#home-brands-slider .slick-prev{left:-20px}
#home-brands-slider .slick-next{right:-20px}
#home-brands-slider .slick-prev,#home-brands-slider .slick-next{bottom:auto;top:50%;transform:translateY(-50%)}
.product-extended-info{border-left:1px solid #DDD;border-top:0;padding:0 0 0 30px;margin:0}
#accordion-checkout .card{margin-bottom:10px}
.payment-methods-group{margin:0;border-top:0}
#payment-information h3,#payment-information .h3{margin-top:0;text-align:left}
}
@media(min-width:992px){.slick-prev,.slick-next{height:80px;width:50px}
.slick-prev:before,.slick-next:before{font-size:32px}
.form-group.row .col-form-label{line-height:1.8;text-align:right}
header>.container{padding:0 15px}
.logo{max-height:80px;max-width:80px}
.site-tools>ul>li>a,.site-tools>ul>li>button{color:#CC1226;font-size:1rem;font-weight:bold;padding:0}
.site-tools>ul>li.header-phone>a{font-size:1.25rem}
.site-tools>ul>li>a:hover,.site-tools>ul>li>button:hover{color:#AC1020}
.site-tools .menu-group>ul>li>a:hover{background-color:#CC1226;color:#FFF}
.cart-total-items{background:0;border-radius:0;color:inherit;display:inline;font-size:inherit;line-height:1;height:auto;position:static;width:auto}
.featured-nav>li{display:block;float:left;margin:0}
.featured-nav>li>a,.featured-nav>li>button{border:0;border-radius:0;color:#FFF;display:block;font-size:13px;font-weight:bold;height:50px;line-height:50px;padding:0 11px;transition:all .3s}
.featured-nav>li>a:hover,.featured-nav>li>button:hover{background-color:#AC1020;color:#FFF}
.featured-nav .js-nav-all-dept{background-color:#AC1020}
.featured-nav .js-nav-all-dept button:hover{background-color:#8F0D1A;transform:none}
.mega-nav{background:#CC1226}
ul.primary-nav{box-shadow:0 3px 5px 3px rgba(0,0,0,0.3);display:none;left:15px;position:absolute;right:auto;top:50px;width:100%}
ul.primary-nav>li.primary-nav-item{border-right:1px solid #DDD;float:none;margin:0;position:static;width:25%}
ul.primary-nav>li.has-children>a,ul.primary-nav>li.has-children>button{background:inherit;border:0;overflow:hidden;width:100%}
.primary-nav .primary-nav-item a:active,.primary-nav .primary-nav-item button:active,.primary-nav .primary-nav-item a:focus,.primary-nav .primary-nav-item button:focus{background:inherit;color:inherit}
ul.primary-nav>li.has-children>a:before,ul.primary-nav>li.has-children>button:before,ul.primary-nav>li.has-children>a:after,ul.primary-nav>li.has-children>button:after{content:' ';display:block;right:7px}
ul.primary-nav>li.has-children>a.selected,ul.primary-nav>li.has-children>button.selected{background:#555;border:0;color:#FFF}
ul.primary-nav>.has-children>a.selected:before,ul.primary-nav>.has-children>button.selected:before{background:#FFF;transform:translateX(0) rotate(45deg);width:10px}
ul.primary-nav>.has-children>a.selected:after,ul.primary-nav>.has-children>button.selected:after{background:#FFF;transform:translateX(0) rotate(-45deg);width:10px}
ul.primary-nav .primary-nav-item .secondary-nav{background:#FFF;box-shadow:none;height:100%;left:auto;right:0;top:0;width:75%}
ul.primary-nav .primary-nav-item .secondary-nav>li.secondary-nav-featured{border-radius:2px;float:left;margin:14px 1.5%;text-align:center;width:17%}
ul.primary-nav .primary-nav-item .secondary-nav>li>a{color:inherit;height:auto;padding:5px;white-space:normal}
ul.primary-nav .primary-nav-item .secondary-nav>li>a:hover,ul.primary-nav .primary-nav-item .secondary-nav>li>a:focus{color:#CC1226}
ul.primary-nav .primary-nav-item .secondary-nav>li>a>img{max-height:135px;max-width:135px;transition:all .3s}
ul.primary-nav .primary-nav-item .secondary-nav>li>a:hover img,ul.primary-nav .primary-nav-item .secondary-nav>li>a:focus img{transform:scale(1.1)}
ul.primary-nav .primary-nav-item .secondary-nav>li>a>span{display:block;line-height:20px;height:40px;margin-top:15px;overflow:hidden;text-align:center}
ul.primary-nav .primary-nav-item .secondary-nav li.see-all{background-color:#CC1226;bottom:0;color:#FFF;position:absolute}
ul.primary-nav .primary-nav-item .secondary-nav li.see-all:hover{background-color:#AC1020}
ul.primary-nav .primary-nav-item .secondary-nav li.see-all a{display:block;padding:10px 20px 10px 0;text-align:right}
ul.primary-nav .primary-nav-item .secondary-nav li.see-all a:hover,ul.primary-nav .primary-nav-item .secondary-nav li.see-all a:focus{color:inherit}
.page-checkout .header-phone{padding-top:34px}
.category-bg-image{height:350px}
.page-category .breadcrumb-overlay .breadcrumb{font-size:18px}
.page-category h1{font-size:36px}
}
@media(min-width:1200px){.featured-nav>li>a,.featured-nav>li>button{font-size:16px;padding:0 12px}
}